.logo_mandant {
	margin-top: -8px;
}

.content_wrap {
	background-image: none;
	background-color: #00263A;
}

ul.formular_tabs li.active, ul.formular_tabs li:hover, table#fundlist tr th,
.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
	background-color: #FFF7D0;
	background-image: none;
	color: black;
}

a {
    color: #00263A;
}